@media (min-width: 768px) {
  .news-input {
    width: 50%;
  }
}



body::before {
  display: block;
  content: "";
  height: 60px;
}

.navbar-brand {
  font-size: 24px;
  font-weight: bold;
}

#navmenu {
  font-size: 20px;
}

.btn.blue {
  background: #618df8;
}

.bg {
  background: #618df8;
}

i.bi.bi-arrow-up-circle.h1 {
  color: #618fd8;
}

.card {
  height: 350px;
}

.card-body {
  position: relative;
}

.owl-carousel a.btn.blue {
  position: absolute;
  transform: translate(-50%, -50%);
  bottom: 15px;
}
.owl-carousel a.btn.btn-secondary {
  position: absolute;
  transform: translate(-50%, -50%);
  bottom: 15px;
}

.floating-btn {
  width: 90px;
  height: 90px;
  background-color: #618df8;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  color: #618df8;
  font-size: 45px;
  text-decoration: none;
  position: fixed;
  right: 20px;
  bottom: 100px;
}


.text {
  color: #e14b5a
}